<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Paul Claridge</Company_Name>
        <Address_1>Herons Way</Address_1>
        <Address_2>Sandymoor</Address_2>
        <City_Town>Runcorn</City_Town>
        <State_Province>Cheshire</State_Province>
        <Zip_Postal_Code>WA7 1UH</Zip_Postal_Code>
        <Country>United Kingdom (U.K.)</Country>
        <Company_WebSite_URL>http://www.paulclaridge.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Paul</Author_First_Name>
        <Author_Last_Name>Claridge</Author_Last_Name>
        <Author_Email>paul@paulclaridge.com</Author_Email>
        <Contact_First_Name>Paul</Contact_First_Name>
        <Contact_Last_Name>Claridge</Contact_Last_Name>
        <Contact_Email>paul@paulclaridge.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@paulclaridge.com</Sales_Email>
        <Support_Email>supportl@paulclaridge.com</Support_Email>
        <General_Email>enql@paulclaridge.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Photage</Program_Name>
        <Program_Version>1.81</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>23</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>phtge18.zip</Filename_Versioned>
        <Filename_Previous>photage1.zip</Filename_Previous>
        <Filename_Generic />
        <Filename_Long>photagesu.exe</Filename_Long>
        <File_Size_Bytes>1935502</File_Size_Bytes>
        <File_Size_K>1890</File_Size_K>
        <File_Size_MB>1.89</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>More file formats, better image editing, new &apos;print&apos; options, new layout options, now supports exif data</Program_Change_Info>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Graphics, Digital Camera, Scanning, printing</Program_Categories>
        <Program_System_Requirements>Printer</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Image, camera, digital camera, print, printing, image editor, exif, jpeg,</Keywords>
        <Char_Desc_45>Easy way to print multiple digital images</Char_Desc_45>
        <Char_Desc_80>Easy way to print multiple digital image on a single sheet of paper + much more</Char_Desc_80>
        <Char_Desc_250>Photage is a simple, easy to use program that prints multiple digital images (1,2,4,8 or 16 images) on a single sheet paper with a minimum of fuss. Users simply drag, drop &amp; print. Other features include image editing + much much more!</Char_Desc_250>
        <Char_Desc_450>Photage is a simple, easy to use program that prints multiple digital images (1,2,4,8 or 16 images) on a single sheet paper with a minimum of fuss. Users simply drag the image (or multiple images / folders) on to the layout and hit print - Photage does the rest, sizing &amp; positioning the images to make the most economical use of the selected sheet size . Other features include image editing + much much much more.</Char_Desc_450>
        <Char_Desc_2000>Designed initially for use with digital cameras, Photage is a simple, easy to use program that prints multiple digital images (1,2,4,8 or 16 images) on a single sheet paper with a minimum of fuss. Users simply drag the image (or multiple images / folders) on to the layout and hit print - Photage does the rest, sizing &amp; positioning the images to make the most economical use of the selected sheet size . 

Features 
* Supports 16 image formats, including bmp, ,jpg, tif, psd ,pcx, psp. 
* Simple Drag &amp; Drop operation
* TWAIN connectivity
* Supports digital camera&apos;s embedded &apos;EXIF&apos; data i.e. exposure, time &amp; date etc. 
* Image  editing (Crop&amp;Zoom, Flip&amp;Rotate, Gamma,Contrast,Colour, Sharpen&amp;Blur)
* Multiple folder printing with just a single drag, drop &amp; click! 
* Prints to Screen, File (jpeg or bmp) and printer.

Killer Feature
Ease of use. Files, folders &amp; multiple folders can be dragged &amp; dropped on to the layout and printed - With just 1 click! - That could be all the images held on your hard disk, DVD or CD rom!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.paulclaridge.com/photage.htm</Application_Info_URL>
        <Application_Order_URL>http://www.paulclaridge.com/registration.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.paulclaridge.com/main_ss.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.paulclaridge.com/phticon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.paulclaridge.com/pht_pad.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.paulclaridge.com/photagesu.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.paulclaridge.btinternet.co.uk/photagesu.exe</Secondary_Download_URL>
        <Additional_Download_URL_1>http://homepage.virgin.net/paul.claridge/photagesu.exe</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You can distribute the Demo / Shareware version of Photage (unregistered) to anyone you want, on any media, provided you don&apos;t charge for this AND that you clearly state that Photage is NOT a free program and that users must purchase a license.
You must not (under any circumstances) distribute the registered version of Photage. If you represent a magazine, there&apos;s no need to ask me for permission to distribute Photage on your cover CD / DVD -  just make sure you use the latest version.</Distribution_Permissions>
        <EULA>This is an agreement between you, the end user, and  Paul Claridge. By using this software, you are agreeing to become bound by the terms of this agreement.

IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT USE THIS SOFTWARE. PROMPTLY REMOVE IT FROM YOUR COMPUTER.

Paul Claridge as Licensor, grants to you, the Licensee, a non-exclusive right to use this software program (hereinafter the &quot;Software&quot;) in accordance with the terms contained in this license. 

You are granted 
A non-exclusive, non-transferable right to use the evaluation (unregistered Demo edition) version of the software for a thirty day period.

COPYRIGHT.  
The software is owned by Paul Claridge and is protected by United Kingdom copyright laws and international treaty provisions.

RESTRICTIONS OF USE 
The unregistered trial edition is for evaluation purposes only and is supplied without charge. The differentiating feature between the demo and Standard editions is that the demo versions printed output is overprinted with a water mark.

LIMITED WARRANTY
The unregistered trial edition of the software, and it&apos;s documentation, are supplied &quot;AS IS&quot; without warranty of any kind, express or implied, including (but not limited to) warranties of merchantability or fitness for a particular purpose. To obtain full user rights, you must purchase and register the standard edition of the PHOTAGE software.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES.

In no event shall the author (Paul Claridge) be liable to you for any consequential, special or indirect damages of any kind arising out of the use of the software, even if he has been advised of the possibility of such damages.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>paul@paulclaridge.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Graphics - graphics Graphics Programs and Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Select - New Categories</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
